This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 1 reply, has 2 voices.

Last updated by Noman 3 months, 1 week ago.

Assigned support staff: Noman.

Author Posts
July 8, 2019 at 4:02 pm #4164243

Tim

I am trying to: update WPML plugins

Link to a page where the issue can be seen: nowhere

I expected to see: a plugin updated

Instead, I got: this error message Bijwerken mislukt: Het pakket kan niet geïnstalleerd worden. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

July 8, 2019 at 5:02 pm #4164707

Noman
Supporter

Languages: English (English )

Timezone: Asia/Karachi (GMT+05:00)

Hi,

Thank you for contacting WPML Support.

Sorry for the trouble, there were some update issue appeared with our WPML v4.2.0 release. Could you please delete and install WPML plugin manually?

To do a manual update please follow these steps:

1. Please take your full site backup.

2. Deactivate the existing WPML plugin.

3. Delete the plugin files – this does not delete your translations. You will simply delete the plugin files from your "wp-content/plugins" folder, NOT the database records.

4. Download the updated plugins from our servers (https://wpml.org/account/downloads/) and upload them to the plugin directory.

5. Activate the WPML plugin and add-ons.

Thank you

The topic ‘[Closed] Some error regarding the updating of the plug-ins’ is closed to new replies.